.content{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: #fff;

}
.content h1{
    font-size: 70px;
    margin-top: 80;
}
.content p{
    margin: 20px auto;
    font-weight: 100;
    line-height: 25px;
}